	
	.lista_conocenos p {
		margin: 0 10px;
	}
	
	.lista_conocenos img {
		width: 100%;
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
	}

	.lista_conocenos div:first-child p {
		font-size: 1.2em;
		color: #fff;
	}

	.lista_conocenos  {
        width: 100%;
        height: 100%;
        text-decoration: none;
        float: left;
		color: #005c81;
        border: 1px solid #888;
		display: block;
		position: relative;
		background: none;
		/*padding: 14px;*/
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
		transition: all .4s ease-in-out;
		-moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px #888;
        box-shadow: 0 0 5px #888;
        -webkit-filter: grayscale(100%);
		filter: grayscale(100%);
	}
	
	.lista_conocenos:hover, .liga_medio:hover {
        color: #005c81;
        text-decoration: none;
        transform: scale(1.1);
        border-color: #005c81;
        -webkit-filter: grayscale(0);
		filter: grayscale(0);
    }
    
    .lista_conocenos:hover div:first-child p {
		color: #005c81;
	}
	
	#p_video {
		z-index: 10010;
	}
